Bug 840367 - Please rename to python-django-tables
Please rename to python-django-tables
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: django-tables (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: William Lima
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 02:49 EDT by Bohuslav "Slavek" Kabrda
Modified: 2013-10-04 07:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-04 01:53:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-07-16 02:49:44 EDT
Hi,
a package rename from django-* to python-django-* has been approved by FPC some time ago to conform better with the naming guidelines. As your package doesn't have an opened rename request yet, I'd like to ask you if you could do so. You can find all the information in these [1] and [2] and a quick howto in [3].

Thanks!

[1] https://fedorahosted.org/fpc/ticket/146
[2] https://bugzilla.redhat.com/show_bug.cgi?id=736776
[3] https://fedoraproject.org/wiki/User:Bkabrda/Django_rename
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-27 04:03:06 EDT
Ping, any progress on this one?
Comment 2 William Lima 2012-07-27 10:16:29 EDT
(In reply to comment #1)
> Ping, any progress on this one?

Sorry for the delayed comment. I'm currently under vacation but I'll work on this today!
Comment 3 Bohuslav "Slavek" Kabrda 2012-08-15 07:51:24 EDT
Hi William, any progress on this one?
Comment 4 Bohuslav "Slavek" Kabrda 2012-08-27 04:23:38 EDT
Ping once again, any progress here?
Comment 5 William Lima 2012-08-30 16:59:01 EDT
(In reply to comment #4)
> Ping once again, any progress here?

Hi Slavek, I started the work and should finish by next week.
I just came back from a long vacation and I have a lot of work and studies (university) to do.
Beside that, the upstream author did some changes and I have to test.

Sorry, I hope to finish this soon.
Comment 6 Bohuslav "Slavek" Kabrda 2012-09-17 07:02:55 EDT
William, any progress on this one? If you need some help, feel free to ask.
Comment 7 Fedora End Of Life 2013-04-03 14:00:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 8 William Lima 2013-10-03 15:00:01 EDT
Slavek, This package is current deprecated by upstream in favor of django-tables2. Marking as retired. How should I proceed to close this bug?
Comment 9 Bohuslav "Slavek" Kabrda 2013-10-04 01:53:26 EDT
Hi William. If you retired the package properly in the package db, then feel free to close this as wontfix. Thanks.
Comment 10 William Lima 2013-10-04 07:50:33 EDT
Thanks, Slavek.

Note You need to log in before you can comment on or make changes to this bug.